package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * (BdCustbank)实体类
 *
 * @author makejava
 * @since 2023-12-30 09:37:43
 */
public class BdCustbankEntity extends BaseEntity {

    private String accaddr;
    private String accname;
    private String account;
    private String defflag;
    private Integer dr;
    private String memo;
    private String pkAccbank;
    private String pkCorp;
    private String pkCubasdoc;
    private String pkCurrtype;
    private String pkCustbank;
    private String ts;


    public String getAccaddr() {
        return accaddr;
    }

    public void setAccaddr(String accaddr) {
        this.accaddr = accaddr;
    }

    public String getAccname() {
        return accname;
    }

    public void setAccname(String accname) {
        this.accname = accname;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getDefflag() {
        return defflag;
    }

    public void setDefflag(String defflag) {
        this.defflag = defflag;
    }

    public Integer getDr() {
        return dr;
    }

    public void setDr(Integer dr) {
        this.dr = dr;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }

    public String getPkAccbank() {
        return pkAccbank;
    }

    public void setPkAccbank(String pkAccbank) {
        this.pkAccbank = pkAccbank;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getPkCubasdoc() {
        return pkCubasdoc;
    }

    public void setPkCubasdoc(String pkCubasdoc) {
        this.pkCubasdoc = pkCubasdoc;
    }

    public String getPkCurrtype() {
        return pkCurrtype;
    }

    public void setPkCurrtype(String pkCurrtype) {
        this.pkCurrtype = pkCurrtype;
    }

    public String getPkCustbank() {
        return pkCustbank;
    }

    public void setPkCustbank(String pkCustbank) {
        this.pkCustbank = pkCustbank;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

}

